﻿@model About3
@{
    ViewData["Title"] = "Create";
}

<div class="row">
    <div class="col-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">Create New Category</h4>
                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                <form class="forms-sample" method="post" encType="multipart/form-data">
                    <div class="form-group">
                        <label asp-for="Photo"></label>
                        <input asp-for="Photo" class="form-control" accept="image/*" placeholder="Name">
                        <span asp-validation-for="Photo" class="text-danger"></span>
                    </div>
                    <div class="form-group">
                        <label asp-for="Adress"></label>
                        <input asp-for="Adress" class="form-control" placeholder="Name">
                        <span asp-validation-for="Adress" class="text-danger"></span>
                    </div>
                    <button type="submit" class="btn btn-success mr-2">Save</button>
                    <button class="btn btn-light">Cancel</button>
                </form>
            </div>
        </div>
    </div>
</div>


